
/* Class = "UILabel"; text = "Sign in with Google"; ObjectID = "xqq-kE-D94"; */
"xqq-kE-D94.text" = "تسجيل الدخول باستخدام Google";

/* Class = "UITextField"; placeholder = "First Name*"; ObjectID = "1Iz-hd-evI"; */
"1Iz-hd-evI.placeholder" = "الاسم الأول*";

/* Class = "UILabel"; text = "Class Codes"; ObjectID = "2j5-Kc-DYM"; */
"2j5-Kc-DYM.text" = "رموز الدرس";

/* Class = "UITextField"; placeholder = "Password"; ObjectID = "3Du-a0-9iT"; */
"3Du-a0-9iT.placeholder" = "كلمة المرور";

/* Class = "UIButton"; normalTitle = "Enter Class Code"; ObjectID = "5b1-AB-kzF"; */
"5b1-AB-kzF.normalTitle" = "أدخِل رمز الدرس";

/* Class = "UIButton"; normalTitle = "Forgot Password?"; ObjectID = "65C-ET-Tqu"; */
"65C-ET-Tqu.normalTitle" = "هل نسيت كلمة المرور؟";

/* Class = "UILabel"; text = "Ask your teacher for your class code."; ObjectID = "6ps-X7-wkI"; */
"6ps-X7-wkI.text" = "اطلب من معلمك رمز الدرس الخاص بك.";

/* Class = "UIButton"; normalTitle = "Enter"; ObjectID = "8AC-Nh-IxF"; */
"8AC-Nh-IxF.normalTitle" = "إدخال";

/* Class = "UILabel"; text = "Create and manage classes, assign activities, and monitor student progress."; ObjectID = "9Iv-Fz-zAA"; */
"9Iv-Fz-zAA.text" = "إنشاء الدروس وإدارتها، وتعيين الأنشطة، ورصد تقدم الطلاب.";

/* Class = "UILabel"; text = "Teachers"; ObjectID = "Cg7-wY-Gox"; */
"Cg7-wY-Gox.text" = "المعلمون";

/* Class = "UILabel"; text = "Quick Start"; ObjectID = "FlH-E9-yId"; */
"FlH-E9-yId.text" = "البدء السريع";

/* Class = "UILabel"; text = "Join your class using Clever, Google, or a Sphero account. Ask your teacher before logging in."; ObjectID = "Fml-yQ-xcu"; */
"Fml-yQ-xcu.text" = "انضم إلى الدرس الخاص بك باستخدام حساب Clever، أو Google، أو Sphero. اسأل معلمك قبل تسجيل الدخول.";

/* Class = "UIButton"; normalTitle = "Sign In With Clever"; ObjectID = "GM8-Ir-Yvt"; */
"GM8-Ir-Yvt.normalTitle" = "تسجيل الدخول باستخدام Clever";

/* Class = "UILabel"; text = "Or"; ObjectID = "HPY-rw-LBr"; */
"HPY-rw-LBr.text" = "أو";

/* Class = "UILabel"; text = "Quick Start"; ObjectID = "HoF-Kk-uc6"; */
"HoF-Kk-uc6.text" = "البدء السريع";

/* Class = "UIButton"; normalTitle = "Join Your Class"; ObjectID = "Kzy-dJ-FdA"; */
"Kzy-dJ-FdA.normalTitle" = "انضم إلى الدرس الخاص بك";

/* Class = "UILabel"; text = "Sign In"; ObjectID = "POb-M9-JyQ"; */
"POb-M9-JyQ.text" = "تسجيل الدخول";

/* Class = "UIButton"; normalTitle = "I'm a School User"; ObjectID = "Rag-mA-Sl7"; */
"Rag-mA-Sl7.normalTitle" = "أنا مستخدم في مدرسة";

/* Class = "UILabel"; placeholder = "Last Initial*"; ObjectID = "SXD-wV-n1S"; */
"SXD-wV-n1S.text" = "الحرف الأول من اسم العائلة*";

/* Class = "UILabel"; text = "Or"; ObjectID = "VUq-wI-QgO"; */
"VUq-wI-QgO.text" = "أو";

/* Class = "UITextField"; placeholder = "6 character class code"; ObjectID = "XGz-Rn-Bx0"; */
"XGz-Rn-Bx0.placeholder" = "يتكون رمز الدرس من 6 أحرف";

/* Class = "UIButton"; normalTitle = "Create a Sphero Account"; ObjectID = "Z4y-LY-31P"; */
"Z4y-LY-31P.normalTitle" = "إنشاء حساب Sphero";

/* Class = "UILabel"; text = "For students and teachers who use Sphero Edu at school"; ObjectID = "ZAn-Ne-xcO"; */
"ZAn-Ne-xcO.text" = "للطلاب والمعلمين الذين يستخدمون Sphero Edu في المدرسة";

/* Class = "UILabel"; text = "Students"; ObjectID = "adO-Xn-ahx"; */
"adO-Xn-ahx.text" = "طلاب";

/* Class = "UIButton"; normalTitle = "Manage Your Class"; ObjectID = "cHC-ff-cCc"; */
"cHC-ff-cCc.normalTitle" = "إدارة الدرس الخاص بك";

/* Class = "UITextField"; placeholder = "Email or Username"; ObjectID = "cfp-hQ-nGu"; */
"cfp-hQ-nGu.placeholder" = "البريد الإلكتروني أو اسم المستخدم";

/* Class = "UIButton"; normalTitle = "Let's Code!"; ObjectID = "dkU-vc-bml"; */
"dkU-vc-bml.normalTitle" = "لنبدأ الترميز!";

/* Class = "UILabel"; text = "Skip account creation and start programing. You can create an account or sign in later at any time."; ObjectID = "dux-EC-Ct6"; */
"dux-EC-Ct6.text" = "تخطَّ إنشاء حساب وابدأ البرمجة. يمكنك إنشاء حساب أو تسجيل الدخول لاحقًا في أي وقت.";

/* Class = "UIButton"; normalTitle = "Let's Code!"; ObjectID = "eUV-tp-ZuU"; */
"eUV-tp-ZuU.normalTitle" = "لنبدأ الترميز!";

/* Class = "UILabel"; text = "Account Sign In"; ObjectID = "gYd-f8-foR"; */
"gYd-f8-foR.text" = "تسجيل الدخول إلى الحساب";

/* Class = "UILabel"; text = "Title"; ObjectID = "iwd-4X-FdO"; */
"iwd-4X-FdO.text" = "Title";

/* Class = "UILabel"; text = "Join your class, work on activities, and share your programs."; ObjectID = "jRE-Ug-z3H"; */
"jRE-Ug-z3H.text" = "انضم إلى الدرس الخاص بك، ونفذ الأنشطة وشارك برامجك.";

/* Class = "UIButton"; normalTitle = "Enter"; ObjectID = "seh-CD-QEC"; */
"seh-CD-QEC.normalTitle" = "إدخال";

/* Class = "UIButton"; normalTitle = "I'm a Home User"; ObjectID = "t6i-PW-bsu"; */
"t6i-PW-bsu.normalTitle" = "أنا مستخدم من المنزل";

/* Class = "UIButton"; normalTitle = "Sign In"; ObjectID = "tqA-iL-JbW"; */
"tqA-iL-JbW.normalTitle" = "تسجيل الدخول";

/* Class = "UILabel"; text = "Home"; ObjectID = "u05-AX-bhv"; */
"u05-AX-bhv.text" = "المنزل";

/* Class = "UILabel"; text = "Class Name"; ObjectID = "uGe-GH-A4v"; */
"uGe-GH-A4v.text" = "Class Name";

/* Class = "UILabel"; text = "For kids, parents, and general learners who use Sphero Edu at home"; ObjectID = "uiF-1F-2Ld"; */
"uiF-1F-2Ld.text" = "للأطفال والآباء والدارسين بشكل عام الذين يستخدمون Sphero Edu في المنزل";

/* Class = "UILabel"; text = "School"; ObjectID = "vZa-04-pfg"; */
"vZa-04-pfg.text" = "المدرسة";

/* Class = "UIButton"; normalTitle = "Select your name"; ObjectID = "vrY-HE-Wgm"; */
"vrY-HE-Wgm.normalTitle" = "اختر اسمك";

/* Class = "UILabel"; text = "Skip account creation and start programing. You can create an account or sign in later at any time."; ObjectID = "yMc-a8-iUB"; */
"yMc-a8-iUB.text" = "تخطَّ إنشاء حساب وابدأ البرمجة. يمكنك إنشاء حساب أو تسجيل الدخول لاحقًا في أي وقت.";

/* Class = "UILabel"; text = "Sphero Edu stores and processes data in the United States. If you sign into an account, you consent to this storage and processing of data. If you do not consent, you can use much of the app's functionality without signing in by choosing the "Quick Start" option."; ObjectID = "p8C-Er-Qlx"; */
"p8C-Er-Qlx.text" = "يخزن Sphero Edu البيانات ويعالجها في الولايات المتحدة. إذا قمت بتسجيل الدخول إلى حساب، فإنك توافق على تخزين البيانات ومعالجتها. إذا لم توافق، يمكنك استخدام الكثير من وظائف التطبيق دون تسجيل الدخول عن طريق اختيار خيار \"البدء السريع\".";
